p {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	text-align: left;
}

#mobile_login {
	border: solid 1px black; width: 300px; height: auto; padding: 10px 5px 0 5px; margin: 0 auto 0 auto;
}

.heading1 {
	text-align: center; padding-bottom: 10px;
}

.form_label {
	float: left; width: 65px; padding-top: 5px;
}

#parent {
	clear: both;
	text-align: center;
	white-space: nowrap;
	font-size: 20px;
	letter-spacing: 35px;
	line-height: 12px;
	overflow: hidden;
	width: auto;
}

.child {
	width: 300px;
	display: inline-block;
	letter-spacing: normal;
	font-size: normal;
	white-space: normal;
	text-align: left;
	vertical-align: middle;
}

.child {
	*display: inline;
	*margin: 0 20px 0 20px;
}

.float_left {
	float: left;
}

.mqa_htmlpoi {
	background-color: transparent;
	*padding: 10px;
	*margin: 0;	
}

.mqa_htmlpoi_img {
	background-color: transparent;
	width: 50px;
	height: 50px;
}

.mqa_poi_content, .mqa_htmlpoi_content {	
	white-space: nowrap;
	background-color: #ffffff;
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	font-weight: bold;
	padding: 3px;
	border:solid 1px silver;	
}

.mqa_poi_content {
	margin: -15px 0 0 15px;
}
	
.mqa_htmlpoi_content {
	margin: 0 0 0 30px;
	background: rgba(255, 255, 255, 0.6);
			
}

.form_label {
	width: 75px;
	padding-right: 5px;
}

.vehicle-detail {	
	background: rgba(255, 255, 255, 1);
}

.test {
	background-image: url(/mobile/images/50p_white.png);
	border:solid 1px grey;
	font-family: Verdana, Arial, Helvetica;
	font-size: 8px;
	padding: 3px;		
}


.labels {
    white-space: nowrap;
    background-color: #ffffff;
    font-family: sans-serif, Verdana, Arial, Helvetica;
    font-size: 10px;
    font-weight: bold;
    padding: 1px 1px 2px 1px;
    margin: 1px;
    border: solid 1px black;
    box-shadow: 2px 2px 1px #555555;
}
